/**Begin D:\PDM_UPGRADE\PDM1\POM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_POM_COORDINA_HEAT') 
 CREATE TABLE T_POM_COORDINA_HEAT (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FMATERIALHEAT BIGINT DEFAULT 0 NOT NULL,
FUNITHEAT BIGINT DEFAULT 0 NOT NULL,
FQTYHEAT DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_POM_COORDINA_MAC') 
 CREATE TABLE T_POM_COORDINA_MAC (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FMATERIALMAC BIGINT DEFAULT 0 NOT NULL,
FUNITMAC BIGINT DEFAULT 0 NOT NULL,
FQTYMAC DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\POM_table.sql **/
